Log in or register to post comments

Installing Vuforia with Unity 2017.4 LTS

December 17, 2019 - 11:19am #1

I have a 3 year old Vuforia project created using Unity 5.5 and need to upgrade it.

First goal is to upgrade to 2017.4 LTS and then if everything works upgrade further.

Downloaded Unity 2017.4

Removed all existing references to Vuforia in old project.

After removing a few compile bugs opened PlayerSettings >XRSettings and see there is a link "Vuforia Augmented Reality"

This downloads the Vuforia Editor support which I install using default settings.

However, when I reboot Unity nothing changes.

I still get the following error

The type or namespace name `Vuforia' could not be found. Are you missing an assembly reference?



What am i doing wrong?

Also am I correct in assuming the Vuforia Core Samples in the Asset Store are NOT compatible with Unity 2017?

Thanks for any feedback!

Installing Vuforia with Unity 2017.4 LTS

December 18, 2019 - 12:29am #2

Hi,

I believe you would need to also activate Vuforia in the Player Settings. Give it a try?

Yes, your assumption are correct, the Core Sample apps available on the store are compatible only with 8.6.7.

Thank you.

Vuforia Engine Support

Log in or register to post comments